html{

height: 100%;

}



body {

margin: 0px;

padding: 0px;

background: #b3b2b2 url(images/bg.png) repeat-x;

font-family: Verdana;

font-size: 12px;

color: #000000;

height: 100%;

}



img{

border: 0;

}



.clear{

clear: both;

}



#wrapper{

height: 100%;

margin: 0 auto -18px auto;

min-height: 100%; 

height: auto !important; 

height: 100%;

width: 900px;

background: #ffffff;

}



#header{

clear: both;

height: 233px;

width: 900px;



}



#menu{

padding-right: 25px;

background: #ffffff;

height: 50px;

overflow: hidden;

}



#menu img{

margin-top: 12px;

float: right;

}



#menu ul{

line-height: 50px;

float: left;

overflow: hidden;

margin: 0;

padding: 0;

}



#menu ul li{

font-size: 14px;

padding: 0 15px;

text-align: center;

float: left;

list-style: none;

}



#menu ul li a{

color: #000000;

text-decoration: none;

}



#menu ul li a:hover{

color: #000000;

text-decoration: underline;

}



#inhoud{

padding-top: 35px;

background: #ffffff;

}



.left{

padding-left: 10px;

float: left;

width: 460px;

}



#inhoud h1{

margin: 0;

padding: 0;

font-size: 12px;

}



.boek{

overflow: hidden;

margin-top: 40px;

}



.afb{

padding: 14px 0px 0px 34px;

float: left;

height: 133px;

width: 122px;

background: url(images/afb.png);

margin-right: 10px;

}



span.it{

font-style: italic;

display: block;

margin-bottom: 7px;

}



.right{

width: 365px;

float: left;

margin-left: 50px;

}



#adres{

overflow: hidden;

height: 150px;

width: 365px;

background: url(images/adres.png);

margin-bottom: 5px;

}



#afoto{

height: 121px;

width: 121px;

float: left;

margin: 15px 0 0 15px;

background: #ffffff;}



#atxt{

color: #ffffff;

font-weight: bold;

font-size: 12px;

float: left;

margin: 30px 0 0 22px;

}



.ar{

overflow: hidden;

clear: both;

}



.row{

	width: 355px;

	height: 23px;

	line-height: 23px;

	padding: 1px 0 0 0;

	margin: 10px 1px;

background: url(images/dot.png) left bottom repeat-x;



}

.row ul {width:50px; background: url(images/dot.png) left bottom repeat-x;}

.row ul li { float: left; list-style: none;  padding: 1em; padding-top:20px;}

.row .text { width: 300px; float:left; display:inline; padding-right:30px; font-size:11px; }



.row .image { width: 13px; float:right; display:inline; margin-right:10px; }

.row .text-first { width: 70px; float:left; display:inline; padding-right:20px;  }



.artikel-first{

clear: both;

overflow: hidden;

margin-top: 20px;

padding-bottom: 0px;

background: url(images/dot.png) left bottom repeat-x;

}



.artikel{

clear: both;

overflow: hidden;

margin-top: 5px;

padding-bottom: 5px;

background: url(images/dot.png) left bottom repeat-x;

}



.boekimg{float: right; margin-top:5px; width:13px; height:16px;}





#push{

height: 18px;

}



#footer{

width: 900px;

margin: auto;

height: 18px;

background: url(images/footer.png) repeat-x;

}



.of{

overflow: hidden;

clear: both;

}



h1{

margin: 0;

padding: 0;

font-size: px;

color: #;

}



a{

color: #000000;

text-decoration: underline;

}



a:hover{

color: #000000;

text-decoration: none;

}

#inhoud ul li{
	list-style-type:square;
}